<?xml version="1.0"?>
<element type="Window">
	<attribute name="Name" value="Background" />
	<attribute name="Position" value="10 50" />
	<attribute name="Size" value="1200 720" />
	<attribute name="Min Size" value="900 720" />
	<attribute name="Priority" value="1" />
	<attribute name="Indent Spacing" value="0" />
	<attribute name="Texture" value="Texture2D;Textures/Background.png" />
	<attribute name="Image Rect" value="0 0 256 256" />
	<attribute name="Border" value="5 5 5 5" />
	<element type="Window">
		<attribute name="Name" value="MainMenu" />
		<attribute name="Size" value="850 650" />
		<attribute name="Min Size" value="850 650" />
		<attribute name="Max Size" value="850 650" />
		<attribute name="Horiz Alignment" value="Center" />
		<attribute name="Vert Alignment" value="Center" />
		<attribute name="Color" value="1 1 1 0.5" />
		<attribute name="Top Left Color" value="1 1 1 0.5" />
		<attribute name="Top Right Color" value="1 1 1 0.5" />
		<attribute name="Bottom Left Color" value="1 1 1 0.5" />
		<attribute name="Bottom Right Color" value="1 1 1 0.5" />
		<attribute name="Layout Mode" value="Vertical" />
		<attribute name="Layout Spacing" value="20" />
		<attribute name="Layout Border" value="20 20 20 20" />
		<attribute name="Blend Mode" value="add" />
	</element>
</element>
